@-webkit-keyframes fadeIn {
  from { top: -20px; }
  to { top: 0px; }
}
@-moz-keyframes fadeIn {
  from { top: -20px; }
  to { top: 0px; }
}
@keyframes fadeIn {
  from { top: -20px; }
  to { top: 0px; }
}
#supermenu, #supermenu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#supermenu {
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  margin-bottom: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  padding: 0px 4px;
  border: 1px solid;
  border-color: #222222 #222222 #000000;
  border-bottom: 0px;
  -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
  -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
  box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
}
#supermenu a { cursor: pointer; font-size: 15px; }
#supermenu a.mobile-trigger { display: none; }
#supermenu ul {
  list-style: none;
  margin: 0;
  padding-bottom: 13px;
  padding-top: 23px;
  text-align: left;
  font-size: 0px;
  padding-left: 0px;
  height: 80px;
}
#supermenu ul li.tlli {
  position: relative;
  display: inline-block;
  z-index: 20;
  padding-left: 1px;
  font-size: 15px;
}
#supermenu ul li.tlli:hover {
  z-index: 10000;
}
#supermenu ul li a.tll {
  font-size: 13px;
  color: #eee;
  line-height: 14px;
  text-decoration: none;
  display: block;
  padding: 18px 10px 18px 10px;
  z-index: 6;
  position: relative;
  /*-webkit-transition: 0.4s ease;
  -moz-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;*/
}
#supermenu ul li.tlli:hover a.tll {
  background: #000;
  color: #fff;
}
#supermenu ul li a.tllhome, #supermenu ul li a.tllhomel {
  background: transparent url('home_icon.png') center center no-repeat !important;
  color: transparent !important;
  padding-left: 19px;
  padding-right: 6px;
}
#supermenu ul li a.tllhomel {
  background: transparent url('home_iconh.png') center center no-repeat !important;
}
#supermenu ul li.tlli:hover a.tllhome, #supermenu ul li.tlli:hover a.tllhomel {
  opacity: 0.6;
}
#supermenu ul li div.bigdiv {
  display: none;
  background: #fdfdfd;
  position: absolute;
  left: 0px;
  z-index: 5;
  padding: 5px;
  width: 1130px;
  -webkit-border-radius: 0px 0px 2px 2px;
  -moz-border-radius: 0px 0px 2px 2px;
  -khtml-border-radius: 0px 0px 2px 2px;
  border-radius: 0px 0px 2px 2px;
  border: 1px solid #f9f9f9;
  border-top: 0px;
  box-shadow: 0 0 7px rgba(0,0,0,0.41);
}
#supermenu ul li div.bigdiv.withflyout {
  padding: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 200px;
}
#supermenu ul li div.bigdiv.withflyout.andlogin { padding: 5px; }
#supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
  display: none;
  position: absolute;
  background: #fff;
  padding: 0px;
  z-index: 99;
  top: 0px;
  left: 198px;
  min-height: 100%;
  -webkit-box-shadow: 0px 0px 4px #ccc;
  -moz-box-shadow: 0px 0px 4px #ccc;
  box-shadow: 0px 0px 4px #ccc;
  z-index: -1;
}
#supermenu ul li div.bigdiv.withflyout.flytoleft > .withchildfo > .flyouttoright{
  display: none;
  position: absolute;
  background: #fff;
  padding: 0px;
  z-index: 99;
  top: 0px;
  right: 198px;
  left: auto;
  min-height: 100%;
  -webkit-box-shadow: 0px 0px 4px #ccc;
  -moz-box-shadow: 0px 0px 4px #ccc;
  box-shadow: 0px 0px 4px #ccc;
  z-index: -1;
}
#supermenu ul li div.bigdiv p { margin-bottom: 7px; }
#supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .inflyouttoright{
  padding: 10px;
  width: 1000px;   
}
#supermenu  ul  li  div.bigdiv.withflyout  .withimage {
  width: 135px;
}
#supermenu   .withchildfo {
  display: block;
  vertical-align: top;
  border-bottom: 1px solid #f3f3f3;
}
#supermenu   .withchildfo.hasflyout {
  padding-right: 20px;
  background-image: url('mkidr.png');
  background-position: right center;
  background-repeat: no-repeat;
}
#supermenu.superbig .flytoleft .withchildfo.hasflyout {
  padding-left: 20px;
  padding-right: 0px;
  background-image: url('mkidrr.png');
  background-position: left center;
  background-repeat: no-repeat;
}
#supermenu .withchildfo a.theparent {
  color: #333;
  display: block;
  padding: 5px;
  padding-top: 9px;
  padding-bottom: 9px;
  text-decoration: none;
}
#supermenu .withchildfo:hover {
  background-color: #fff;
}
#supermenu ul li.tlli.act div.bigdiv {
  display: table;
}
#supermenu > ul > li > div > ul {
  display: table-cell;
}
#supermenu > ul > li ul + ul {
  padding-left: 20px;
}
#supermenu  ul  li  div  .withchild ul.child-level li a {
  text-decoration: none;
  padding-top: 4px;
  padding-left: 4px;
  padding-bottom: 5px;
  color: #444;
  display: block;
  min-width: 120px;
}
#supermenu  ul  li  div  .withchild ul.child-level li:first-child a {
  padding-top: 8px;
}
#supermenu  ul  li  div  .withchild ul.child-level li a:hover {
  text-decoration: underline;
}
#supermenu  ul  li  div .supermenu-left {
  display: block;
  vertical-align: top;
}
#supermenu  ul  li  div .menu-add {
  width: 320px;
  margin-left: 5px;
  height: 100%;
  overflow: hidden;
  float: right;
  vertical-align: bottom;
  display: inline-block;
  margin-top: 10px;
  position: relative;
}
#supermenu  ul  li  div .menu-add img {
  float: right;
} 
#supermenu  ul  li  div  .withchild {
  display: inline-block;
  width: 173px;
  margin-left: 10px;
  margin-top: 10px;
  vertical-align: top;
}
#supermenu ul li div .withchild a.theparent {
  color: #525252;
  border-bottom: 1px solid #f3f3f3;
  display: block;
  padding: 5px;
  padding-left: 0px;
  text-decoration: none;
}
#supermenu ul li div .withchild a.theparent:hover {
  color: #000;
}
#supermenu  ul  li  div .withimage {
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
  /*	width: 145px;*/
  margin-top: 10px;
}
#supermenu  ul  li  div .withimage .image img {
  background: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  /*order-radius: 2px; */
  border: 1px solid #f3f3f3;
}

#supermenu  ul  li  div .withimage .image img:hover {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  /*border-radius: 2px;*/
  border: 1px solid #c6c6c6;
}

#supermenu  ul  li  div .withimage .name a {
  color: black;
  text-decoration: none;
  display: block;
  padding: 4px 0px;
  text-transform: uppercase;
  text-align: center;
}
@media(min-width:992){
  .withimage .name, 
  whiteimage .image {
    text-align: center;
  }
}
#supermenu  ul  li  div .withimage .dropprice {
  color: #55B12B;
  display: none;
}
#supermenu  ul  li  div .withimage .dropprice span {
  color: #f00;
  text-decoration: line-through;
}
#supermenu  ul  li  div .withimage .child-level a {
  text-decoration: none;
  color: #333;
  font-weight: normal;
  font-size: 12px;
}
#supermenu  ul  li  div .withimage .child-level {
  margin-left: 5px;
}
#supermenu  ul  li  div .withimage .name a:hover {
  /*text-decoration: underline;*/
}
#supermenu .mainexpand {
  display: none;
}
#supermenu  ul  li  div .dropbrands {
  width: 150px;
  margin-right: 10px;
  float: right;
  vertical-align: top;
  display: inline-block;
  margin-top: 10px;
}
#supermenu  ul  li  div .dropbrands span {
  display: block;
  padding: 5px;
  border-bottom: 1px solid #ccc;
  color: #333;
}
#supermenu  ul  li  div .dropbrands ul li a {
  padding: 5px;
  padding-left: 7px;
  text-decoration: none;
  color: #555;
  display: block;
}
#supermenu ul li div.bigdiv .linkoftopitem {
  display: block;
  clear: both;
  padding-top: 12px;
}
#supermenu ul li div.bigdiv.withflyout .linkoftopitem {
}
#supermenu ul li div.bigdiv .linkoftopitem a {
  color: #333;
  text-decoration: none;
  padding: 6px;
  text-align: center;
  border: 1px solid #ccc;
  display: block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
  /*background-color: #eeeeee;*/
}
#supermenu ul li div.bigdiv .linkoftopitem a:hover {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #e9e9e9, #fff);
  background-repeat: repeat-x;
}
#supermenu ul li div.bigdiv .headingoftopitem {
  display: block;
  clear: both;
  margin-bottom: 8px;
  border-bottom: 1px solid #e9e9e9;
}
#supermenu ul li div.bigdiv .addingaspace {
  display: block;
  clear: both;
  margin-bottom: 7px;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem {
  margin-left: 5px;
  margin-right: 5px;
}
#supermenu ul li div.bigdiv .headingoftopitem h2 {
  font-size: 18px;
  display: block;
  margin: 0px;
  padding: 5px;
  padding-left: 10px;
  border: none;
  background: none;
  font-weight: normal;
}
#supermenu ul li div.bigdiv .headingoftopitem h2 a {
  font-size: 18px !important;
  display: block;
  margin: 0px;
  padding: 0px;
  border: 0px;
  background: none;
  font-weight: normal;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem h2, #supermenu ul li div.bigdiv.withflyout .headingoftopitem h2 a {
  font-size: 14px;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem h2 {
  padding-left: 5px;
}
#supermenu form{
  padding-top: 5px;
}
#supermenu input[type='text'], #supermenu input[type='password'] {
  padding: 5px;
  padding-top: 0;
  padding-bottom: 10px;
  width: 188px;
  color: #888;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #e7e7e7;
}
#supermenu ul li.tlli.mkids:hover a.tll {
  -webkit-border-radius: 0px 0px 1px 1px;
  -moz-border-radius: 0px 0px 1px 1px;
  -khtml-border-radius: 0px 0px 1px 1px;
  border-radius: 0px 0px 1px 1px;
}
#supermenu.respmedium ul li.tlli .bigdiv {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
#supermenu.respmedium ul li div .menu-add {
  width: 180px !important;
}
#supermenu.respmedium ul li div .menu-add img {
  width: 100%;
  height: auto;
}
#supermenu.respmedium ul li div .menu-add + .supermenu-left, #supermenu.respmedium ul li div .menu-add + .dropbrands + .supermenu-left {
  margin-right: 190px !important;
}
#supermenu.respmedium ul li div .dropbrands {
  width: 180px !important;
  clear: right;
  margin-right: 0px;
  margin-left: 5px;
  margin-top: 10px;
}
/*#supermenu.respsmall {
  display: none;
}*/
#supermenu ul li.tlli.sep { display: none; }
#supermenu.white {
  background: #fff;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#supermenu.respsmall.white a.mobile-trigger, #supermenu.alt2.respsmall a.mobile-trigger, #supermenu.imgmenu.respsmall a.mobile-trigger { 
    color: #000; 
    padding-left: 12px;
    font-size: 17px; 
    text-transform: uppercase; 
    margin-bottom: 17px; /* to było w language */
}
#supermenu.respsmall.white a.mobile-trigger .mt-bars span, #supermenu.alt2.respsmall a.mobile-trigger .mt-bars span, #supermenu.imgmenu.respsmall a.mobile-trigger .mt-bars span { background: #444; }
#supermenu.white ul li a.tll {
  font-size: 18px;
  color: black;
  text-transform: uppercase;
  /*padding: 17px 12px 14px 4px;
  text-transform: uppercase;
  font-weight: 600;*/
}
#supermenu.white ul li div.bigdiv {
  background: #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  border-radius: 1px;
  border: 1px solid #777;
  border-top: 0px;
}
#supermenu.white.respsmall ul li div.bigdiv {
  border: 3px solid #fff;
  border-top: 0px;
}

#supermenu.white ul li.tlli:hover a.tll {
  background: #eee;
  color: #555;
}
@media(min-width:992px){
  #supermenu.white ul li.tlli:hover a.tll {
    background: #fff;
    border-bottom: 3px solid #1fc0a0;
  }
}

#supermenu.white.respsmall ul li.tlli:hover a.tll { 
  color: #555; 
  background-color: #eee;
}
#supermenu.alt1 {
  background: #333333;
  background-image: linear-gradient(to bottom, #333333, #222222);
  background-repeat: repeat-x;
  border: 1px solid #1d1d1d;
  border-bottom: 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset 0px 1px 1px #888;
  -webkit-box-shadow: inset 0px 1px 1px #888;
  box-shadow: inset 0px 1px 1px #888;
}
#supermenu.alt1 ul li a.tll {
  font-size: 12px;
  color: #ddd;
}
#supermenu.alt1 ul li.tlli.sep, #supermenu.alt2 ul li.tlli.sep {
  display: inline-block;
  padding-left: 0px;
  padding-right: 0px;
  width: 2px;
  padding-left: 1px;
  *display: inline;
}
#supermenu.alt1 ul li.tlli.sep span.item-sep, #supermenu.alt2 ul li.tlli.sep span.item-sep {
  width: 2px;
  height: 100%;
  border-left: 1px solid rgba(255,255,255,0.2);
  border-right: 1px solid #000;
  box-sizing: border-box;
  display: block;
}
#supermenu.alt2 ul li.tlli.sep span.item-sep {
  border-left: 1px solid #fff;
  border-right: 1px solid rgba(0,0,0,0.1);
}
#supermenu.alt2 ul li.tlli.sep span.item-sep {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#supermenu.alt1 ul li.tlli:hover a.tll, #supermenu.imgmenu ul li.tlli:hover a.tll {
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
  background-repeat: repeat-x;
  color: #333;
}
#supermenu.alt1 ul li div.bigdiv, #supermenu.imgmenu ul li div.bigdiv {
  background: #f7f7f7;
  background-image: linear-gradient(to bottom, #f7f7f7, #e7e7e7);
  background-repeat: repeat-x;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -khtml-border-radius: 1px;
  border-radius: 1px;
  border: none;
  padding: 6px;
  border-top: 0px;
  -webkit-box-shadow: 0px 0px 4px #999;
  -moz-box-shadow: 0px 0px 4px #999;
  box-shadow: 0px 0px 4px #999;
}
#supermenu.respsmall.alt1 ul li.tlli.sep { display: block; height: 0px; overflow: hidden; width: 100%; }
#supermenu.alt1 ul li div .withchild a.theparent, #supermenu.alt1 ul li div .withimage .name a, #supermenu.alt1 .withchildfo a.theparent {
  color: #666;
}
#supermenu.alt1 ul li div .withchild a.theparent { border-bottom: 1px solid #ddd; }
#supermenu.alt1 ul li div .withchild a.theparent:hover, #supermenu.alt1 ul li div .withimage .name a:hover, #supermenu.alt1 .withchildfo a.theparent:hover {
  color: #333;
}
#supermenu.alt1 ul li div .withchild ul.child-level li a {
  color: #777;
}
#supermenu.alt1 ul li div .withchild ul.child-level li a:hover {
  color: #444;
}
#supermenu.alt1 ul li div.bigdiv .linkoftopitem a, #supermenu.alt2 ul li div.bigdiv .linkoftopitem a{
  background: #555555;
  background-image: linear-gradient(to bottom, #555, #444);
  background-repeat: repeat-x;
  border: 1px solid #2d2d2d;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset 0px 1px 1px #888;
  -webkit-box-shadow: inset 0px 1px 1px #888;
  box-shadow: inset 0px 1px 1px #888;
  color: #ddd;
}
#supermenu.alt1 ul li div.bigdiv .linkoftopitem a:hover, #supermenu.alt2 ul li div.bigdiv .linkoftopitem a:hover {
  background: #222;
}
#supermenu.alt2 {
  background: #f7f7f7;
  background-image: linear-gradient(to bottom, #f7f7f7, #e7e7e7);
  background-repeat: repeat-x;
  border: 1px solid #e7e7e7;
  border-bottom: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#supermenu.alt2 ul li a.tll {
  font-size: 12px;
  color: #444;
}
#supermenu.alt2 ul li:hover a.tll {
  color: #ddd;
  background: #525252;
}
#supermenu.alt2 ul li div.bigdiv {
  background: #525252;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -khtml-border-radius: 1px;
  border-radius: 1px;
  border-color: #fff;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#supermenu.respsmall.alt2 ul li.tlli.sep { display: block; height: 0px; overflow: hidden; width: 100%; border-top: 1px solid #FFFFFF; }
#supermenu.respsmall.alt2 ul li.tlli:hover a.tll { color: #000; }
#supermenu.alt2 ul li div .withchild a.theparent, #supermenu.alt2 ul li div .withimage .name a, #supermenu.alt2 .withchildfo a.theparent, #supermenu.alt2 ul li div .dropbrands span { color: #ddd }
#supermenu.alt2 ul li div .withchild ul.child-level li a, #supermenu.alt2 ul li div, #supermenu.alt2 ul li div a, #supermenu.alt2 ul li div .dropbrands ul li a { color: #a7a7a7; }
#supermenu.alt2 .withchildfo { border-bottom: 1px solid #797979; }
#supermenu.alt2 .withchildfo:hover, #supermenu.alt2 ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright { background-color: #6f6b6b; }
#supermenu.alt2 ul li div .withchild a.theparent, #supermenu.alt2 ul li div .dropbrands span { border-bottom: 1px solid #797979; }
#supermenu.alt2.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright { background: none; }
#supermenu.imgmenu ul li a.tll {
  text-align: center;
  color: #444;
}
#supermenu.imgmenu {
  background: #fff;
  border: none;
  border: 1px solid #eee;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#supermenu.imgmenu ul { text-align: center; }
#supermenu.imgmenu ul li { text-align: left; }
#supermenu.imgmenu ul li.tlli { border-left: 1px solid #f9f9f9; border-right: 1px solid #f9f9f9; }
#supermenu.imgmenu ul li div .withchild a.theparent { border-bottom:1px solid #ddd; }
#supermenu.respsmall.imgmenu ul li.tlli a.tll > img { width: 35px; height: auto; float: left; margin-right: 10px; }
#supermenu.respsmall.imgmenu ul li.tlli a.tll > br { display: none !important; }
#supermenu.respsmall.imgmenu ul li.tlli a.tll {  text-align: left; line-height: 35px; padding-top: 7px; padding-bottom: 7px;}
#supermenu.respsmall.imgmenu ul li.tlli { border: none; border-bottom: 1px solid #eee; }
#supermenu.respsmall.imgmenu ul li.tlli:hover a.tll { color: #333; }
#supermenu.respsmall.imgmenu ul li.exped div.bigdiv { 
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#supermenu.respsmall.imgmenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright { background: none; }
/* New responsive mode */

#supermenu.respsmall a.mobile-trigger {
  font-size: 15px;
  color: #fff;
  font-weight: normal;
  line-height: 16px;
  text-decoration: none;
  display: block;
  padding: 16px 10px 16px 4px;
  z-index: 6;
  position: relative;
  background-color: #eeeeee;
  margin-top: 17px;
}
#supermenu.respsmall a.mobile-trigger .mt-bars {
  display: block;
  /*width: 20px;*/
  float: right;
}
#supermenu.respsmall a.mobile-trigger .mt-bars span {
  display: block;
  background: #ddd;
  height: 4px;
  width: 25px;
  margin-bottom: 2px;
}
#supermenu.respsmall > ul {
  display: none;
  height: 0;
  -webkit-transition: 0.3s ease-in;
  -moz-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
  overflow: hidden;
}
#supermenu.respsmall > ul.exped {
  display: block;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}
#supermenu.respsmall ul li.tlli.hometlli { display: none; }
#supermenu.respsmall ul li.tlli {
  position: relative;
  display: block;
  z-index: 20;
  padding-left: 1px;
  font-size: 12px;
}
#supermenu.respsmall ul li.tlli.sep { 
  /*border-top: 1px solid #5A5A5A;*/
  height: 0px;
}
#supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
  position: relative;
  z-index: 1;
  left: auto;
  right: auto;
  top: auto;
  -webkit-box-shadow: 0px 0px 0px #ccc;
  -moz-box-shadow: 0px 0px 0px #ccc;
  box-shadow: 0px 0px 0px #ccc;
}
#supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .inflyouttoright {
  width: 100% !important;
}
#supermenu.respsmall ul li div .supermenu-left { margin: 0px !important; }
#supermenu.respsmall ul li div .supermenu-left:before, #supermenu.respsmall ul li div .supermenu-left:after, 
#supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright:before, #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright:after
{ clear: both; content: " "; display: table; }
#supermenu.respsmall ul li div .menu-add { display: none; }
#supermenu.respsmall ul li div .dropbrands { display: none; }
#supermenu .menu-add-mobil, #supermenu .dropbrands.dropbrands-mobil { display: none; }
#supermenu.respsmall .menu-add-mobil, #supermenu.respsmall .dropbrands-mobil { display: block; }
#supermenu.respsmall .menu-add-mobil { text-align: center; margin-top: 10px;}
#supermenu.respsmall .menu-add-mobil img { max-width: 100% !important;}
#supermenu.respsmall .dropbrands.dropbrands-mobil { display: block; float: none; width: auto; margin-right: 0px;}
#supermenu.respsmall ul li div .withchild, #supermenu.respsmall ul li div .withimage {
  display: inline-block;
  width: 49% !important;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0px;
  margin-bottom: 0px;
  clear: none;
  padding-top: 5px;
  padding-bottom: 5px;
  *display: inline;
}
#supermenu.respsmall ul li div .withimage .image img { width: 50px; height: auto; float: left; margin-right: 10px;}
#supermenu.respsmall ul li div .withchild:nth-child(even), #supermenu.respsmall ul li div .withimage:nth-child(even) {
  float: right;
  clear: right;
}
#supermenu.respsmall ul li div .withchild:nth-child(odd), #supermenu.respsmall ul li div .withimage:nth-child(odd) {
  float: left;
  clear: left;
}
#supermenu.respsmall .withchildfo a.theparent { padding-top: 14px; padding-bottom: 14px; }
#supermenu .superdropper { display: none; }
#supermenu.respsmall .superdropper { 
  display: block;
  position: absolute;
  right: 0px;
  top: 0px;
  text-decoration: none;
  z-index: 7;
  padding-left: 40px;
  padding-bottom: 10px;
}
#supermenu.respsmall .superdropper span {
  font-size: 20px;
  text-decoration: none;
  padding: 5px 0px;
  /*background: #fff;*/
  color: #000;
  display: block;
  margin-right: 5px;
  margin-top: 9px;
  width: 30px; 
  text-align: center;
  border-radius: 2px;
}
#supermenu.respsmall .superdropper span + span { display: none; }
#supermenu.respsmall ul li.tlli.exped .superdropper span { display: none; }
#supermenu.respsmall ul li.tlli.exped .superdropper span + span { display: block; }
#supermenu.respsmall ul li div.bigdiv {
  position: relative;
  margin: 0px !important;
  width: 100% !important;
  display: block;
  display: none;
  box-shadow: none !important;
}
#supermenu.respsmall ul li.exped div.bigdiv {
  display: block !important;
  -webkit-animation: fadeIn 0.3s;
  animation: fadeIn 0.3s;
}
#supermenu.respsmall .withchildfo { position: relative; }
#supermenu.respsmall .withchildfo.hasflyout { background-image: none; }
#supermenu.respsmall .withchildfo.hasflyout.exped .flyouttoright {
  display: block !important;
  -webkit-animation: fadeIn 0.3s;
  animation: fadeIn 0.3s;
}
#supermenu.respsmall .withchildfo.hasflyout .superdropper span,
#supermenu.respsmall .withchildfo.hasflyout.exped .superdropper span + span { display: block !important; }
#supermenu.respsmall .withchildfo.hasflyout .superdropper span + span,
#supermenu.respsmall .withchildfo.hasflyout.exped .superdropper span { display: none !important; }
#supermenu.respsmall ul li.tlli:hover a.tll { background: none; color: #fff;}
#supermenu.respsmall ul li div.bigdiv .addingaspace { display: none !important; }
@media all and (max-width: 500px){
  #supermenu.respsmall ul li div .withchild, #supermenu.respsmall ul li div .withimage { width: 100% !important; float: none !important; }
}
#supermenu .withchildfo:last-child {
  border-bottom: 0px;
}
#supermenu .withchildfo:last-child a.theparent {
  padding-bottom: 5px;
}
#supermenu.superbig .smallflyout .withchildfo {
  position: relative;
}
#supermenu.superbig ul li div.bigdiv.withflyout.smallflyout > .withchildfo > .flyouttoright .inflyouttoright {
  width: auto !important;
}
